Frees all associated resources

- « ImagickDraw::__construct

- ImagickDraw::ellipse »

- PHP Manual
- ImagickDraw
- Frees all associated resources

# ImagickDraw::destroy

(PECL imagick 2, PECL imagick 3)

ImagickDraw::destroy — Frees all associated resources

### Description

public ImagickDraw::destroy(): bool
Warning

This function is currently not documented; only its argument list is available.

Frees all resources associated with the ImagickDraw object.

### Return Values

No value is returned.